<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="style.css" />
        <title>Document</title>
    </head>
    <body>
        <div id="cont" class="container">
            <form>
                <div class="box first-name">
                    <label for="firstName"> First Name: </label>
                    <div>
                        <input
                            type="text"
                            id="first-name"
                            name="firstName"
                            placeholder="First Name"
                            class=""
                            autofocus="on"
                            required
                        />
                    </div>
                </div>

                <div class="box second-name">
                    <label for="secondName" class=""> Seconed Name: </label>
                    <div>
                        <input
                            type="text"
                            id="second-name"
                            required
                            name="secondName"
                            placeholder="Last Name"
                            class=""
                        />
                    </div>
                </div>

                <div class="box bith">
                    <label for="start">Birth date :</label>
                    <div>
                        <input type="date" id="date" name="birth-date" min="1950-01-01" max="2023-01-01" />
                    </div>
                </div>

                <div class="box gender">
                    <label for="gender"> Gender: </label>
                    <div>
                        <input type="radio" name="gender" value="Male" required checked /> Male
                        <input type="radio" name="gender" value="Female" required /> Female
                    </div>
                </div>

                <div class="box city">
                    <label> City : </label>
                    <div>
                        <select id="city">
                            <option value="Kyiv">Kyiv</option>
                            <option value="Dnipro">Dnipro</option>
                            <option value="Odessa">Odessa</option>
                            <option value="Lviv">Lviv</option>
                        </select>
                    </div>
                </div>

                <div class="box language">
                    <label> Languages: </label>

                    <div id="item-form">
                        <div class="item">
                            <label for="ukr">Ukrainian</label>
                            <input type="checkbox" id="urk" name="language" value="Ukrainian" />
                        </div>
                        <div class="item">
                            <label for="eng">Englesh</label>
                            <input type="checkbox" id="eng" name="language" value="Englesh" />
                        </div>
                        <div class="item">
                            <label for="eng">Swedish</label>
                            <input type="checkbox" id="eng" name="language" value="Swedish" />
                        </div>
                        <div class="item">
                            <label for="pol">Polish</label>
                            <input type="checkbox" id="pol" name="language" value="Polish" />
                        </div>
                        <div class="item">
                            <label for="fre">French</label>
                            <input type="checkbox" id="fre" name="language" value="French" />
                        </div>
                    </div>
                </div>

                <div class="box adress">
                    <label> Adress : </label>
                    <textarea id="adress" cols="40" rows="2" value="address"> </textarea>
                </div>

                <div class="box btn">
                    <input type="Submit" name="Submit" class="button" id="button" value="Save info" />
                </div>
            </form>
        </div>

        <table class="table d-none"></table>
        <script src="main.js"></script>
    </body>
</html>
